Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1826

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1826
Last Modified 05 Sep 2008 12:00:00
Published 18 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1826

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Snipe Gallery 3.1.4 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) gallery_id parameter in view.php, (2) keyword parameter in search.php, and (3) image_id parameter in image.php. NOTE: it is possible that vectors 1 and 3 are resultant from SQL injection.

Vulnerable Systems

Application

  • Snipegallery Snipe Gallery 3.1.4


References

XF - snipe-view-image-xss(25803)

BID - 17543

BUGTRAQ - 20060416 Re: Snipe Gallery <= 3.1.4 Multiple XSS

BUGTRAQ - 20060415 Snipe Gallery <= 3.1.4 Multiple XSS

SECTRACK - 1015947


Last Updated: 27 May 2016 10:42:14